---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTestDirtyInt.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_compiler_calls_TestDirtyInt_test, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0x14 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _array, symObjAddr: 0x14, symBinAddr: 0xFA4, symSize: 0x0 }
  - { offsetInCU: 0x7B, offset: 0x7B, size: 0x8, addend: 0x0, symName: _Java_compiler_calls_TestDirtyInt_test, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0x14 }
...
